<?xml version='1.0'?>

<reference anchor='RFC3305'>

<front>
<title>Report from the Joint W3C/IETF URI Planning Interest Group: Uniform Resource Identifiers (URIs), URLs, and Uniform Resource Names (URNs): Clarifications and Recommendations</title>
<author initials='M.' surname='Mealling' fullname='M. Mealling'>
<organization /></author>
<author initials='R.' surname='Denenberg' fullname='R. Denenberg'>
<organization /></author>
<date month='August' year='2002' /></front>

<seriesInfo name='RFC' value='3305' />
<format type='TXT' octets='21793' target='ftp://ftp.isi.edu/in-notes/rfc3305.txt' />
</reference>
